Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.util
Interface ShutdownMBean

All Known Implementing Classes:
  Shutdown

public interface ShutdownMBean

Version:
  $Revision: 1.1 $
Author:
  Rickard Öberg (rickard.oberg@telkel.com)
See Also:

Method Summary
`void` | `shutdown()`

Method Detail

### shutdown

    public void shutdown()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.